<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="Sorcery" />
		<Description value="Play as a balanced post-apocalyptic zombie vanquishing Sorcerer. Through training and discovery, you'll learn how to deport the undead straight back to hell while casting elemental spells of annihilation." />
		<Author value="Devrix" />
		<Version value="0.68" />
		<Website value="https://7daystodie.com/forums/showthread.php?109145-Sorcery" />
	</ModInfo>
</xml>